[Desktop Entry]
Name=Gnome Batalla Naval client
Name[es]=Cliente Gnome del Batalla Naval
Name[ja]=GNOME 海戦ゲーム (クライアント)
Comment=Gnome Batalla Naval client
Comment[es]=Cliente Gnome del Batalla Naval
Comment[ja]=GNOME 海戦ゲーム (クライアント)
Exec=gbnclient 
Icon=gnome-gbatnav.png
Terminal=0
Type=Application
